/*
Theme Name: Healer Child Theme
Theme URI: https://healer.themerex.net/
Description: Healer is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.13.0
Tested up to: 6.9
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: clinic, dental, doctor, gynecology, health, healthtech, healthyliving, hospital, medical, medicine, nutrition, pediatric, therapy
Text Domain: healer
Template: healer
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.homeAccordion {
	border-bottom: 1px solid #6D6D6C33;
}
.homeAccordion .e-n-accordion-item-title-icon {
    padding: 20px 21px;
    border: 1px solid #6D6D6C33;
    border-radius: 50px;
}
.homeAccordion .e-n-accordion-item[open] .e-n-accordion-item-title-icon {
	background-color: #db494e;
}
.homeAccordion .e-n-accordion-item-title:hover .e-n-accordion-item-title-icon {
	background-color: #db494e;
}
.blog_archive {
	max-width: 1600px;
    margin: 0 auto;
}
.blog_archive .posts_container {
	row-gap: 30px;
}
.btnAddCart  {
	opacity: 0;
	z-index: 999;
}
.singleItem .imgProduct:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background-color: rgba(0,0,0,.5);
	opacity: 0;
	z-index: 99;
	border-radius: 40px;
}
.singleItem:hover .imgProduct img {
	opacity: .5;
	transition: all .5s ease-in-out;
}
.singleItem:hover .imgProduct:before {
	opacity: 1;
	transition: all .5s ease-in-out;
}
.singleItem:hover .btnAddCart {
	opacity: 1;
	transition: all .5s ease-in-out;
}
li.woocommerce-MyAccount-navigation-link {
    list-style: none;
    padding: 15px 24px;
    border-radius: 50px;
    background: #DB494E14;
    margin: 16px 0;
    width: 50%;
    text-align: center;
}
li.woocommerce-MyAccount-navigation-link.is-active,
li.woocommerce-MyAccount-navigation-link:hover {
    background: var(--theme-color-hover);
	transition: all .5s ease-in-out;
}
li.woocommerce-MyAccount-navigation-link a {
	color: var( --e-global-color-theme_color_alt_text );
	width: 100%;
    display: block;
}
li.woocommerce-MyAccount-navigation-link.is-active a,
li.woocommerce-MyAccount-navigation-link:hover a {
    color: #fff;
}
.woocommerce-Button.button,
.wc-block-cart__submit-container a {
	background:var( --e-global-color-theme_color_alt_text )!important;
	color: #ffffff!important;
	padding: 15px 24px!important;
    border-radius: 50px!important;
	font-weight: 400!important
}
.woocommerce-Button.button:hover,
.wc-block-cart__submit-container a:hover {
	background:var(--theme-color-hover);!important;
	transition: all .5s ease-in-out;
}
.wc-block-components-button__text,
.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button:disabled {
	color: #fff!important;
}
.wc-block-checkout__actions .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button--full-width {
    width: 50%!important;
    margin: 0 auto;
}
.wp-block-woocommerce-empty-cart-block .wp-block-heading.has-text-align-center:not(.with-empty-cart-icon),
.wp-block-woocommerce-empty-cart-block .wc-block-grid {
	display: none;
}

body.remove_margins .page_content_wrap:not(.home .page_content_wrap):not(.wp-singular .page_content_wrap) {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
} 

body.wp-singular:not(.home):not(.page-id-7865) .page_content_wrap {
	padding-bottom: 3rem!important;
}
.boxCta {
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
}
.boxCta:has(a:hover) {
	background-color: var(--theme-color-link);
}
.boxCta a:hover h6 {
	color: #ffffff!important;
}

button:hover, button.metform-btn:hover, .elementor-button:hover, .elementor-button:hover:not(.cta2) {
	background: #DB494E14!important;
	color: var( --e-global-color-theme_color_alt_text )!important;
	border: 1px solid var( --e-global-color-theme_color_alt_text );
}
button, button.metform-btn, .elementor-button, .elementor-button:not(.cta2) {
	border: 1px solid var( --e-global-color-theme_color_alt_text )!important;
}
.elementor-button .cta2 {
	border: 1px solid #DB494E14;
}
.elementor-button .cta2:hover {
	border: 1px solid var( --e-global-color-theme_color_alt_text );
}
.post_header_wrap_style_style-2.with_featured_image:before {
	background: rgba(0, 0, 0, 0.7);
}



